{
  "TokenConfigurations": {
    "Audience": "ExemploAudience",
    "Issuer": "ExemploIssuer",
    "Seconds": 120
  },
  "Logging": {
    "IncludeScopes": false,
    "Debug": {
      "LogLevel": {
        "Default": "Warning",
        "Microsoft": "Warning",
        "Microsoft.Hosting.Lifetime": "Information"
      }
    },
    "AppSettings": {
      "ConnectionString": "server=(local);uid=sa;pwd=sa;database=UFERRPC30_HAODE;",
      "NlogConfigFile": "nlog.config",
      "webserviceUrl": "http://222.222.37.252:8008/WorkFlowWebService55/Query.asmx"
    },
    "Console": {
      "LogLevel": {
        "Default": "Warning"
      }
    },
    "AllowedHosts": "*"
  }
}
